<!DOCTYPE html>
<html>
<head>
    <h1><%= title %></h1>
    <link rel='stylesheet' href='/stylesheets/style.css' />
    <link rel='stylesheet' href='/stylesheets/tables.css' />
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
</head>
<body>
    <button id='get_stocks' onclick="reload()">Get store stocks</button>
    <table>
        <thead>
            <tr>
                <th>PRODUCT NAME</th>
                <th>QUANTITY</th>
            </tr>
        </thead>
        <tbody>
            <% for(var i=0;  i < stocks.length; i++) {%>
                <tr>
                    <td><%=stocks[i]['product-code']%></td>
                    <td><%=stocks[i].quantity%></td>
                </tr>
            <%}%>
        </tbody>
    </table>
</body>
<script>
    function reload() {
        location.reload(true);
    }
</script>
</html>
